//Creado con Ardora - www.webardora.net
//bajo licencia Attribution-NonCommercial-NoDerivatives 4.0 International (CC BY-NC-ND 4.0)
//para otros usos contacte con el autor
$(document).ready(function() {
$("#goLeftBut").click(function() {window.open("Exploremos1.htm","_self");});
$("#goRightBut").click(function() {window.open("Exploremos3.htm","_self");});
var bWords = document.getElementsByTagName("b");if (bWords.length){for (x=0;x<bWords.length;x++){bWords[x].className="hideB";}}$("#boldBut").click(function() {hideBold();});
$("#urlBut1").click(function(){window.open("https://www.google.es/maps/@42.9960925,-4.8623893,5551a,35y,76.75t/data=!3m1!1e3?hl=gl","_blank");});
$("#urlBut2").click(function(){window.open("https://www.google.com/maps/views/view/101516843509797761435/photo/N9ogkafYnF0AAAQIt8zVDQ?gl=es&heading=90&pitch=90&fovy=75","_blank");});
$("#urlBut3").click(function(){window.open("https://www.google.com/maps/views/view/112609576572197265828/photo/63JPX75JWXYAAAAGOp8hTw?gl=es&heading=193&pitch=90&fovy=75","_blank");});
$("#urlBut4").click(function(){window.open("https://www.google.com/maps/views/view/113220424343402658362/photo/AyFTyjWQIHwAAAGurOsddQ?gl=es&heading=97&pitch=90&fovy=75","_blank");});
$("#urlBut5").click(function(){window.open("https://www.google.es/maps/@42.5853425,0.6527039,1045a,35y,76.85t/data=!3m1!1e3?hl=gl","_blank");});
$("#urlBut6").click(function(){window.open("https://www.google.com/maps/views/view/streetview/spain-ski-resorts-and-slopes/baqueira-beret/8nYaqhphlR6whdb123p8ig?gl=es&heading=95&pitch=109&fovy=75","_blank");});
$("#urlBut7").click(function(){window.open("https://www.google.com/maps/views/view/115130360858973675805/photo/33-SF47ONEkAAAGuwlAmVg?gl=es&heading=109&pitch=90&fovy=75","_blank");});
$("#urlBut8").click(function(){window.open("https://www.google.es/maps/@41.5896372,-1.7901063,1959a,35y,77.67t/data=!3m1!1e3?hl=gl","_blank");});
$("#urlBut9").click(function(){window.open("https://www.google.es/maps/@37.0203342,-3.7238748,2879a,35y,90h,76.01t/data=!3m1!1e3?hl=gl","_blank");});
$("#urlBut10").click(function(){window.open("https://www.google.com/maps/views/view/105291352910265529324/photo/woC9_1zQD9wAAAQJOGQziQ?gl=es&heading=30&pitch=90&fovy=75","_blank");});
$("#urlBut11").click(function(){window.open("https://www.google.com/maps/views/view/108783143302051005383/photo/cK5Xnpev0XsAAAGuqstz-w?gl=es&heading=358&pitch=90&fovy=75","_blank");});
$("#urlBut12").click(function(){window.open("https://www.google.com/maps/@41.2764699,-5.033285,683a,35y,78.05t/data=!3m1!1e3","_blank");});
$("#urlBut13").click(function(){window.open("https://www.google.com/maps/@38.8346635,-3.6681758,2574a,35y,76.87t/data=!3m1!1e3","_blank");});
$("#urlBut14").click(function(){window.open("https://www.google.com/maps/@40.174471,-5.3060783,3599a,35y,77.05t/data=!3m1!1e3","_blank");});
});
function hideBold(){var bWords=document.getElementsByTagName("b");if (bWords.length){if ((bWords[0].className=="") || (bWords[0].className=="showB")){
for (x=0;x<bWords.length;x++){bWords[x].className="hideB";}}else{for (x=0;x<bWords.length;x++){bWords[x].className="showB";}}}}
function imaUp(ima){$("body").css("overflow","hidden");$("#ardoraActCanvas").attr({"width": $(window).width(),"height": $(window).height()});document.getElementById("ardoraActCanvas").style.zIndex=5;document.getElementById("ardoraActCanvas").style["visibility"]="visible";
var alpha=0;var delta=0.03;var canvas=document.getElementById("ardoraActCanvas");var context=canvas.getContext("2d");context.beginPath();context.fillStyle="rgba(0, 0, 0, 0.25)";context.fillRect(0, 0, context.canvas.width, context.canvas.height);context.fill();var imageObj=new Image();
imageObj.onload = function() {var xCenterIma=($("#ardoraActCanvas").width()-imageObj.width) / 2;var yCenterIma=($("#ardoraActCanvas").height()-imageObj.height) / 2;context.beginPath();context.shadowColor ="rgba(0, 0, 0, 0.25)";context.shadowBlur = 10;
context.shadowOffsetX=10;context.shadowOffsetY=10;context.fill();context.beginPath();context.strokeStyle="rgba(0,0,0,1)";context.fillStyle ="rgba(255,255,255,1)";context.fillRect(xCenterIma-5,yCenterIma-5,imageObj.width+10,imageObj.height+10);
context.fill();context.rect(xCenterIma-5,yCenterIma-5,imageObj.width+10,imageObj.height+10);context.stroke();context.fill();context.shadowBlur=0;context.shadowOffsetX=0;context.shadowOffsetY = 0;loop();
function loop(){alpha+=delta;if (alpha<=1){context.clearRect(xCenterIma,yCenterIma,imageObj.width,imageObj.height);context.globalAlpha=alpha;context.drawImage(imageObj,xCenterIma,yCenterIma);requestAnimationFrame(loop);}}};
imageObj.src =ima;$("#ardoraActCanvas").css("cursor", "pointer");$("#ardoraActCanvas").click(function() {document.getElementById("ardoraActCanvas").style.zIndex=0;document.getElementById("ardoraActCanvas").style["visibility"]="hidden";canvas.width=canvas.width;$("body").css("overflow","visible");$("#ardoraActCanvas").attr({"width":2,"height":2});});}
window.requestAnimationFrame=(function(){return  window.requestAnimationFrame || window.webkitRequestAnimationFrame || window.mozRequestAnimationFrame    || function( callback ){window.setTimeout(callback, 10000 / 60);};})();
function playIt(sound){var file=document.getElementById(sound);file.load();file.play();}
